title: Text
label: Text
status: live
context:
  component-type: element
variants:
  - name: default
    hidden: true
  - name: 1-extra-large
    context:
      text: This text is extra large
      type: 1
  - name: 2-large
    context:
      text: This text is large
      type: 2
  - name: 3-regular
    context:
      text: This text is regular
      type: 3
  - name: 4-small
    context:
      text: This text is small
      type: 4
  - name: 5-extra-small
    context:
      text: This text is extra small
      type: 5
